// Carga de procesos
function cargarProceso(id_perfil, id_usuario){
  	var objXMLHttpRequest = new XMLHttpRequest();
  	objXMLHttpRequest.onreadystatechange = function() {
  	  if(objXMLHttpRequest.readyState === 4) {
  	    if(objXMLHttpRequest.status === 200) {

  	          document.getElementById("carga_procesos").innerHTML = objXMLHttpRequest.responseText;
              //Limpiar mensaje y descripcion de tarea_md
              // if($("#msjt").length){
              //     document.getElementById("msjt").innerHTML = "";
              //     document.getElementById("descripciontarea").innerHTML = "";
              // }
              // else{
              //   console.log("no existe");
              // }
             
  	    } 

  	  }
	}
	objXMLHttpRequest.open('GET', '../vista/modulos/contenedor_proprocesos.php?id_proceso='+id_perfil+'&id_usuario='+id_usuario);
	objXMLHttpRequest.send();

  // alert("Prueba_xxx_kkk");
}